body {
    margin-top: 250px;
}

#gallery {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 20px;
    gap: 10px;
    margin-top: 250px;
}

#gallery #im {
    width: 450px;
    height: 300px;
    border: 1px solid rgb(255, 166, 0);
    cursor: pointer;
}

#gallery img {
    width: 100%;
    height: 100%; 
    object-fit: cover; 
}

.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}

.modal img {
    max-width: 80%;
    max-height: 80%;
}

.close {
    color: #fff;
    font-size: 2em;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

#prev, #next {
    display: none;
    font-size: 2em;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border: none;
    cursor: pointer;
    position: absolute;
    top: 50%;
    /* transform: translateY(-50%); */
}

#prev {
    left: 10px;
}

#next {
    right: 10px;
}